Mono.Addins 0.4.0.0 1.0.0.0 System.Object System.Collections.IEnumerable A list of extension nodes. A list of extension nodes.
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 0.4.0.0
- Property
  System.Int32 Number of nodes of the collection. Number of nodes of the collection. 0.4.0.0
- Method
  System.Collections.IEnumerator To be added. To be added. To be added. 0.4.0.0
- Property
  Mono.Addins.ExtensionNode `` Index of the node. Returns the node in the specified index. The node. 0.4.0.0
- Property
  Mono.Addins.ExtensionNode `` Identifier of a node. Returns the node with the specified ID. The node, or null if not found. Returns the node with the specified identifier. 0.4.0.0